.wpbdp-listing .listing-title {
    border: none;
    border-bottom: 1px solid #000000;
    margin-bottom: 8px;
    background: inherit;
    }

.wpbdp-listing a:not(.wpbdp-button) {
    color: #720026;
    text-decoration: none;
    border-bottom: 0px solid #F3F3F3;
}

.wpbdp-listing .listing-thumbnail {
    float: left;
}

.wpbdp-listing .listing-details {
    margin-left: 160px;
}

.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
    font-family: Georgia, serif;
    color: #720026;
    text-decoration: none;
    font-weight: bold;
    font-size: 115%;
}

.wpbdp-listing .address-info label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

.wpbdp-listing .wpbdp-field {
    margin: 4px 0;
}

.wpbdp-listing .wpbdp-field-type-textarea label {
    display: block;
}

.wpbdp-listing .listing-actions {
    text-align: right;
}

.wpbdp-main-box
{
  background-color: #eeeeee;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  border: 2px solid;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  width: 100%;
}

.wpbdp-main-box .advanced-search-link
{
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: none;
  display: block;
  font-size: 12px;
  text-align: right;
  text-decoration-line: none;
  text-decoration-style: solid;
}

.wpbdp-with-button-styles .listing-actions .wpbdp-button
{
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-size: 14px;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-color: #720026;
  color: #ffffff;
  background-repeat: repeat-x;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #d2d2d2;
  border-right-color: #d2d2d2;
  border-bottom-color: #d2d2d2;
  border-left-color: #d2d2d2;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  box-shadow: 0px 1px 2px rgba(64, 64, 64, 0.1);
  margin-right: 3px;
}
